{"debug":"Starting connection with timeout of 30000ms","timestamp":"2026-02-01T18:05:43.160Z","sessionId":"d5863aa9-bd79-463b-b481-12fd0b8ecd0a","cwd":"/home/josie/development/knot-operator"}
{"debug":"Successfully connected to undefined server in 853ms","timestamp":"2026-02-01T18:05:44.008Z","sessionId":"d5863aa9-bd79-463b-b481-12fd0b8ecd0a","cwd":"/home/josie/development/knot-operator"}
{"debug":"Connection established with capabilities: {\"hasTools\":true,\"hasPrompts\":false,\"hasResources\":false,\"serverVersion\":{\"name\":\"Playwright\",\"version\":\"0.0.62\"}}","timestamp":"2026-02-01T18:05:44.008Z","sessionId":"d5863aa9-bd79-463b-b481-12fd0b8ecd0a","cwd":"/home/josie/development/knot-operator"}
